uuid: 9f9d6ea1-6146-42f6-8419-2b1bd9cdeee0
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_auffuehrung_ort
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_auffuehrung_ort
field_name: field_auffuehrung_ort
entity_type: veranstaltung
bundle: standardveranstaltung
label: Aufführungsort
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
